body,.sp-preloader{background-color:#ffffff;color:#444444}.sp-preloader>div{background:#0345bf}.sp-preloader>div:after{background:#ffffff}#sp-top-bar{background:#ffffff;color:#aaaaaa}#sp-top-bar a{color:#aaaaaa}#sp-header{background:#ffffff}#sp-menu ul.social-icons a:hover,#sp-menu ul.social-icons a:focus{color:#0345bf}a{color:#0345bf}a:hover,a:focus,a:active{color:#044cd0}.tags>li{display:inline-block}.tags>li a{background:rgba(3, 69, 191, 0.1);color:#0345bf}.tags>li a:hover{background:#044cd0}.article-social-share .social-share-icon ul li a{color:#444444}.article-social-share .social-share-icon ul li a:hover,.article-social-share .social-share-icon ul li a:focus{background:#0345bf}.pager>li a{border:1px solid #ededed;color:#444444}.sp-reading-progress-bar{background-color:#0345bf}.sp-megamenu-parent>li>a{color:#444444}.sp-megamenu-parent>li:hover>a{color:#0098d4}.sp-megamenu-parent>li.active>a,.sp-megamenu-parent>li.active:hover>a{color:#0098d4}.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{background:#0098d4}.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{color:#ffffff}.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{color:#a9e7ff}.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#a9e7ff}.sp-megamenu-parent .sp-mega-group>li>a{color:#ffffff}#offcanvas-toggler>.fa{color:#444444}#offcanvas-toggler>.fa:hover,#offcanvas-toggler>.fa:focus,#offcanvas-toggler>.fa:active{color:#0098d4}#offcanvas-toggler>.fas{color:#444444}#offcanvas-toggler>.fas:hover,#offcanvas-toggler>.fas:focus,#offcanvas-toggler>.fas:active{color:#0098d4}#offcanvas-toggler>.far{color:#444444}#offcanvas-toggler>.far:hover,#offcanvas-toggler>.far:focus,#offcanvas-toggler>.far:active{color:#0098d4}.offcanvas-menu{background-color:#ffffff;color:#ffffff}.offcanvas-menu .offcanvas-inner a{color:#252525}.offcanvas-menu .offcanvas-inner a:hover,.offcanvas-menu .offcanvas-inner a:focus,.offcanvas-menu .offcanvas-inner a:active{color:#0345bf}.offcanvas-menu .offcanvas-inner ul.menu>li a,.offcanvas-menu .offcanvas-inner ul.menu>li span{color:#252525}.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus{color:#a9e7ff}.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler{color:rgba(37, 37, 37, 0.5)}.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler{color:rgba(37, 37, 37, 0.5)}.offcanvas-menu .offcanvas-inner ul.menu>li li a{color:rgba(37, 37, 37, 0.8)}.btn-primary,.sppb-btn-primary{border-color:#0345bf;background-color:#0345bf}.btn-primary:hover,.sppb-btn-primary:hover{border-color:#044cd0;background-color:#044cd0}ul.social-icons>li a:hover{color:#0345bf}.sp-page-title{background:#0345bf}.layout-boxed .body-innerwrapper{background:#ffffff}.sp-module ul>li>a{color:#444444}.sp-module ul>li>a:hover{color:#0345bf}.sp-module .latestnews>div>a{color:#444444}.sp-module .latestnews>div>a:hover{color:#0345bf}.sp-module .tagscloud .tag-name:hover{background:#0345bf}.search .btn-toolbar button{background:#0345bf}#sp-footer,#sp-bottom{background:#171717;color:#ffffff}#sp-footer a,#sp-bottom a{color:#a2a2a2}#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus{color:#ffffff}#sp-bottom .sp-module-content .latestnews>li>a>span{color:#ffffff}.sp-comingsoon body{background-color:#0345bf}.pagination>li>a,.pagination>li>span{color:#444444}.pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus{color:#444444}.pagination>.active>a,.pagination>.active>span{border-color:#0345bf;background-color:#0345bf}.pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span:hover,.pagination>.active>span:focus{border-color:#0345bf;background-color:#0345bf}.error-code,.coming-soon-number{color:#0345bf}#sp-header .logo {
	 height: auto !important;
}
 .container.sfs-logo > .sp-column > .logo {
	 position: absolute;
	 top: 0.75rem;
}
 .container.sfs-logo img {
	 width: 13vw;
	 height: auto;
	 min-height: 46px;
	 min-width: 46px;
	 max-width: 192px;
}
.header-sticky .container.sfs-logo img {
	 max-width: 80px;
}
.logo-image.sfs-logo-sticky {
	 width: 80px !important;
}
 @media (max-width: 991px) {
	 .container.sfs-logo > .sp-column > .logo {
		 top: 0.5rem;
	}
	 .container.sfs-logo img {
		 width: auto;
		 height: 36px;
	}
}
 @media (max-width: 575px) {
	 .container.sfs-logo img {
		 min-height: 36px;
		 min-width: 36px;
	}
}
 #sp-right .startseite-aktuell {
	 margin: 0 !important;
	 padding: 0 !important;
	 border: none;
	 background: #efeeee;
}
 #sp-right .aktuellesHeadLine {
	 display: block;
	 width: 100%;
	 height: 3.5rem;
	 margin: 0;
	 padding: 8px;
	 background: #dddb35;
	 font-size: 20px;
	 font-weight: 800;
	 color: #444;
	 text-transform: uppercase;
}
 ul.sp-megamenu-parent > li > a {
	 font-family: 'Open Sans', sans-serif;
	 padding: 0px 15px 39px 15px;
}
 .sp-megamenu-parent > li .sp-menu-badge {
	 font-family: 'Open Sans', sans-serif;
	 font-size: 15px;
	 font-weight: 700;
	 line-height: 1rem;
	 text-transform: uppercase;
}
 .sp-megamenu-parent > li .sp-menu-badge {
	 letter-spacing: inherit;
	 background: inherit;
	 color: inherit;
}
 .sp-menu-heading, ul.sp-megamenu-parent li.sp-has-child, ul.sp-megamenu-parent li.sp-menu-item a {
	 font-family: 'Open Sans', sans-serif;
	 font-size: 15px;
	 font-weight: 700;
	 line-height: 1rem;
	 text-transform: uppercase;
}
 .sp-menu-heading:hover {
	 color: #0098d4;
	 cursor: pointer;
}
 ul.sp-megamenu-parent li.sp-menu-item a {
	 margin-bottom: 4px;
}
 div.sp-dropdown-inner li.sp-menu-item a {
	 font-weight: 400;
	 font-size: 13px;
	 text-transform: none;
	 font-family: 'Open Sans', sans-serif;
}
 .sp-dropdown-mega > .sp-dropdown-inner {
	 margin-top: -4px;
}
 #sp-left .sp-module, #sp-left .schultypen {
	 margin: 0;
	 padding: 0;
	 border: none;
}
 #sp-left .schultypen ul > li > a {
	 display: block;
	 padding: 5px 0;
	 line-height: 25px;
	 padding: 10px 20px;
	 min-height: 72px;
}
 #sp-left .schultypen ul > li > a:hover {
	 color: #fff;
}
 a.sfs-mm-sub > img {
	 vertical-align: middle;
	 width: 25px;
	 height: 25px;
}
 a.sfs-mm-sub span.image-title {
	 margin: 0 0 0 7px;
	 display: inline-block;
	 vertical-align: middle;
}
 .sfs-spalte.border-bottom {
	 padding-bottom: 0.66rem;
}
 li > a.sp-group-title {
	 padding-top: 0.5rem;
	 font-family: 'Open Sans', sans-serif;
	 text-transform: none !important;
	 font-weight: 400 !important;
}
 .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	 font-size: 14px;
	 line-height: 1;
	 display: flex;
	 align-items: center;
	 cursor: pointer;
	 margin: 0;
}
 .schultypen li {
	 background: #efeeee;
	 width: 48%;
	 margin-right: auto;
}
 .schultypen .mod-articles-category-title {
	 background: #0098d4;
	 color: #fff;
	 font-weight: bold;
	 font-size: 18px;
	 padding: 14px;
	 min-height: 46px;
}
 .schultypen .mod-articles-category-introtext {
	 color: #eb690b;
	 padding: 10px 20px;
	 font-size: 0.9rem;
	 padding-bottom: 0px;
}
 .schultypen .mod-article-image {
	 padding: 10px;
	 margin: 0 !important;
}
 a.weiterlesen {
	 font-weight: bold;
	 color: #0098d4;
}
 a:hover.weiterlesen {
	 color: #0098d4;
}
 .jmm-item.jmm-item1 {
	 padding: 0 25px !important;
}
 .jmm-item.jmm-item1 .mod-article-image {
	 margin: 0 !important;
}
 a.mod-articles-category-title {
	 font-weight: bold;
	 color: #0098d4;
}
 #sp-footer .container-inner {
	 padding: 0;
	 border: none;
}
 #footermenu.menusfs {
	 display: flex;
	 justify-content: center;
	 width: 100%;
	 margin: 0;
	 list-style: none;
}
 #footermenu.menusfs li {
	 margin: 0 15px;
}
 #footermenu.menusfs li a, footer p {
	 font-family: 'Open Sans', sans-serif;
	 font-size: 12px;
}
 .sp-module.buttonlink {
	 margin-top: 40px !important;
}
 blockquote {
	 padding: 0 0 0 15px;
	 margin: 0 0 15px;
	 border-left: 5px solid #eee;
}
 .ansprechpartner img {
	 width: 150px;
	 height: 150px;
	 border-radius: 50%;
	 object-fit: cover;
	 object-position: center center;
}
 .ansprechpartner h4 {
	 margin: 0 0 10px;
	 font-family: "Dosis", sans-serif;
	 font-size: 19px;
	 font-weight: 800;
	 line-height: 1;
	 color: #444;
}
 .ansprechpartner p {
	 margin: 0;
	 padding: 0;
}
 .ansprechpartner .contact-email, .ansprechpartner .contact-email a {
	 color: #0098d4;
}